[El-errata] ELSA-2009-0397 Critical: Enterprise Linux 5 firefox security update

Errata Announcements for Enterprise Linux el-errata at oss.oracle.com
Mon Mar 30 10:04:17 PDT 2009


Enterprise Linux Security Advisory ELSA-2009-0397

https://rhn.redhat.com/errata/RHSA-2009-0397.html

The following updated rpms for Enterprise Linux 5 have been uploaded to 
the Unbreakable Linux Network:

i386:
xulrunner-1.9.0.7-3.0.1.el5.i386.rpm
xulrunner-devel-1.9.0.7-3.0.1.el5.i386.rpm
xulrunner-devel-unstable-1.9.0.7-3.0.1.el5.i386.rpm

x86_64:
xulrunner-1.9.0.7-3.0.1.el5.i386.rpm
xulrunner-1.9.0.7-3.0.1.el5.x86_64.rpm
xulrunner-devel-1.9.0.7-3.0.1.el5.i386.rpm
xulrunner-devel-1.9.0.7-3.0.1.el5.x86_64.rpm
xulrunner-devel-unstable-1.9.0.7-3.0.1.el5.x86_64.rpm

SRPMS:
http://oss.oracle.com/el5/SRPMS-updates/xulrunner-1.9.0.7-3.0.1.el5.src.rpm

Description of changes:

[1.9.0.7-3.0.1.el5]
- Added xulrunner-oracle-default-prefs.js and removed the corresponding
  RedHat one

[1.9.0.7-3]
- Updated per 1.9.0.8



More information about the El-errata mailing list